<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-21.9860</MDI>
      <MDI key="STATISTICS_MAXIMUM">18.2720</MDI>
      <MDI key="STATISTICS_MEAN">2.4752</MDI>
      <MDI key="STATISTICS_STDDEV">4.8557</MDI>
      <MDI key="STATISTICS_NNULL">  390874</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
